﻿/* FOR MOBILE PHONES (0px to 767px wide) */
@import url(https://fonts.googleapis.com/css?family=Lumanosimo);
body {
	/* _RussianVineLayout */
	font-family: "Lucida Handwriting", "Lumanosimo", serif;
}
img {
	/* cast, faq, index, music, _RussianVineLayout */
	vertical-align: middle;
	margin-bottom: 50px;
}
img.centered {
	/* cast */
	display: block;
	margin-left: auto;
	margin-right: auto;
}
h1 {
	/* index */
	margin: auto;
	text-align: center;
}
p {
	/* faq, index, music */
	font-size: medium;
}
p.center {
	/* index */
	text-align: center;
	margin-bottom: 0px;
}
p.photo {
	/* cast */
	text-align: center;
	float: left;
	font-size: small;
	margin-left: 50px;
	margin-right: 50px;
}
div.page {
	/* _RussianVineLayout */
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
div.logo {
	/* cast, faq, music */
	width: 20%;
	float: left;
	margin: auto;
	margin-top: 10px;
}
div.title {
	/* cast, faq, music */
	width: 80%;
	float: left;
	font-size: xx-large;
	margin-top: 30px;
	margin-bottom: 100px;
}
p.bodytext {
	/* faq, music */
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: small;
}
div.lastmodifieddate {
	/* cast, faq, index, music */
	width: 100%;
	float: left;
	text-align: center;
	font-size: xx-small;
	margin-top: 80px;
	margin-bottom: 11px;
}
div.pagevalidation {
	/* _RussianVineLayout */
	width: 50%;
	float: left;
	text-align: center;
	font-size: xx-small;
}
div.sitewebmaster {
	/* _RussianVineLayout */
	width: 50%;
	float: left;
	text-align: center;
	font-size: xx-small;
	margin-top: 11px;
	margin-bottom: 11px;
}
/* FOR DESKTOP (768px and wider) */
@media only screen and (min-width: 768px) {
	div.page {
		/* _RussianVineLayout */
		width: 750px;
		margin-left: auto;
		margin-right: auto;
	}
}